<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Clone</title>
		<link rel="stylesheet" type="text/css" href="css/main.css">
	</head>
	<body>
		<header>
			<nav>
			<img src="img/logo.png" alt="logo">
				<ol>
					<li>
						<a href="">Learn</a>
					</li>
					<li>
						<a href="">Pricing</a>
					</li>
					<li>
						<a href="">Business</a>
					</li>
					<li>
						<a href="">Create Free Account</a>
					</li>
					<li>
						<a href="" class="sign">Sign in</a>
					</li>
					<li>
						<p>Search</p>
					</li>
				</ol>
			</nav>
		</header>
		<main>
			<section class="cours">
				<img src="img/cameleon.jpg" class="came" alt="cameleon">
				<h1 class="jp">jpruliere</h1>
				<p class="jp2">jpruliere</p>
					<ul class="lala">
						<li>
							<p><strong>33</strong> Courses Completed</p>
						</li>
						<li>
							<p><strong>161</strong> Levels Completed</p>
						</li>
						<li>
							<p><strong>11</strong> Screencast Watched</p>
						</li>
						<li>
							<p><strong>381100</strong> Total Points</p>
						</li>
					</ul>
			</section>
			<section class="master">
				<h1>Master Status</h1>
				<ul>
					<li>
						<img src="img/badge.jpg">
					</li>
				</ul>
				<h1>Path Status</h1>
				<ul>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
					<li>
						<img src="img/badge.jpg">
					</li>
				</ul>
			</section>
		</main>
		<footer>
			
		</footer>
	</body>
</html>